Subject: Re: bug#24902: Antw: [EXT] Re: bug#24902: 25.1; C-x = for Unicode

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Jan 2022 16:37:23 +0200

> From: Richard Stallman <[email-masked]>
> Date: Fri, 28 Jan 2022 08:09:48 -0500
> Cc: [email-masked], [email-masked], [email-masked], [email-masked],
>  [email-masked]
> 
>   > > Stepping back a bit, `C-x =' does two things now, and neither very well:
>   > > It says something about the character under point, and it says something
>   > > about where in the buffer you are.
>   > >
>   > > I think it might make more sense to split this into two commands, where
>   > > one would more fully describe the character under point, and the other
>   > > command says where you are in the buffer.
> 
> I put those things together in one command so as to economize on key
> bindings.  That advantage still exists, so I don't think we should
> split it.

I would also hate to use two commands where one does the job today.
"C-x =" is a command I use very frequently, and it is very useful.